# Generated by Django 4.2.4 on 2023-09-06 09:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0020_tour_description_itinerary'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itinerary',
            name='content',
            field=models.TextField(blank=True, default='<ul class="list-disc list-inside text-gray-500"></ul>', max_length=1000, null=True),
        ),
    ]
